.version.events /* version checker */
{
	color: #0000EB;
	background-color: #7877CE;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/espresso-rescue-background-mobile.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 360px;
	min-height: 565px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	padding: 2px 11px 3px 9px;
}

#u791
{
	z-index: 2;
	width: 306px;
	margin-left: 30px;
}

#pu886
{
	width: 0.01px;
	margin-top: 4px;
}

#u886
{
	z-index: 4;
	width: 100px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #D97161;
	background-color: rgba(203,58,36,0.72);
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 133px;
	-pie-background: rgba(203,58,36,0.72);
}

#u886:hover
{
	background-color: #A2A2A2;
	background-color: rgba(127,127,127,0.72);
	width: 100px;
	height: 52px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(127,127,127,0.72);
}

#u884
{
	z-index: 5;
	width: 100px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #C4A58C;
	background-color: rgba(174,131,96,0.72);
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 11px;
	-pie-background: rgba(174,131,96,0.72);
}

#u884:hover
{
	background-color: #A2A2A2;
	background-color: rgba(127,127,127,0.72);
	width: 100px;
	height: 52px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
	-pie-background: rgba(127,127,127,0.72);
}

#u883
{
	z-index: 6;
	width: 100px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #BCC16D;
	background-color: rgba(162,169,53,0.72);
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 253px;
	-pie-background: rgba(162,169,53,0.72);
}

#u893
{
	z-index: 7;
	width: 360px;
	background-color: #FFFFFF;
	border-radius: 15px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

#u893_position_content
{
	padding-top: 2px;
}

#u889-7
{
	z-index: 8;
	width: 355px;
	min-height: 82px;
	background-color: transparent;
	margin-left: 5px;
	position: relative;
}

#u889-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u889
{
	font-size: 29px;
	line-height: 29px;
}

#u889-2
{
	line-height: 23px;
}

#u889-5
{
	font-size: 45px;
	line-height: 45px;
}

#u898-24
{
	z-index: 27;
	width: 340px;
	min-height: 91px;
	background-color: transparent;
	line-height: 18px;
	font-size: 16px;
	margin-left: 13px;
	margin-top: 2px;
	position: relative;
}

#u898-2,#u898-11,#u898-13,#u898-16,#u898-22
{
	text-indent: 0px;
	color: #603813;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u898-3,#u898-6,#u898-9,#u898-14,#u898-17,#u898-20
{
	font-weight: bold;
}

#u885-4
{
	z-index: 15;
	width: 100px;
	min-height: 30px;
	background-color: #332824;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 253px;
}

#u887-4
{
	z-index: 19;
	width: 100px;
	min-height: 30px;
	background-color: #322723;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 133px;
}

#u888-4
{
	z-index: 23;
	width: 100px;
	min-height: 30px;
	background-color: #322723;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 11px;
}

#u1019-4
{
	z-index: 51;
	width: 317px;
	min-height: 35px;
	background-color: #332824;
	color: #FFFFFF;
	line-height: 35px;
	font-size: 17px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 21px;
	margin-top: 9px;
	position: relative;
}

#u1023-4
{
	z-index: 55;
	width: 317px;
	min-height: 35px;
	background-color: #D04D39;
	background-color: rgba(203,58,36,0.9);
	color: #FFFFFF;
	line-height: 35px;
	font-size: 17px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 21px;
	margin-top: 14px;
	position: relative;
	-pie-background: rgba(203,58,36,0.9);
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

